This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 444904 - unable to copy track 20 of a music CD
unable to copy track 20 of a music CD
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 13:37 EDT by Landon Kelsey
Modified: 2014-01-12 19:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 16:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snapshot of the screen after failure (202.02 KB, image/jpeg)
2008-05-01 13:37 EDT, Landon Kelsey
no flags Details
screen snapshot (71.31 KB, image/jpeg)
2008-05-01 20:58 EDT, Landon Kelsey
no flags Details

  None (edit)
Description Landon Kelsey 2008-05-01 13:37:00 EDT
Description of problem: 

I tried to copy 1 track of a audio CD to another blank CD


Version-Release number of selected component (if applicable):
k3b 3.5.9.5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

got dialogs saying kio_audiocd and wodim were running already

I answered yes kill those other processes

failure produced the attached screen snapshot


Expected results:
track 20 copy

Additional info:
Comment 1 Landon Kelsey 2008-05-01 13:37:00 EDT
Created attachment 304326 [details]
snapshot of the screen after failure
Comment 2 Steven M. Parrish 2008-05-01 14:20:33 EDT
According to the screenshot a possible buffer underun is to blame.  Did you try
as recommended and lower the burning speed?   
Comment 3 Rex Dieter 2008-05-01 14:39:11 EDT
Possibly related to bug #411701
Comment 4 Landon Kelsey 2008-05-01 15:14:42 EDT
No! I switched to Nero on XP Prof and burned the track!

I'll try the lower speed (after I research to figure out how to do that)!
Comment 5 Landon Kelsey 2008-05-01 15:19:14 EDT
I couldn't find a set burn speed! Only a set read speed!
Comment 6 Steven M. Parrish 2008-05-01 19:07:48 EDT
Its on the burn dialog window.  Upper right corner next to the medium/drive
selection.  Its labeled Speed.
Comment 7 Landon Kelsey 2008-05-01 20:58:39 EDT
Created attachment 304350 [details]
screen snapshot

screensnapshot
Comment 8 Landon Kelsey 2008-05-01 20:59:49 EDT
I switched to a 1X speed and the program switched to 4X

the copy is proceeding but the entire CD is being copied instead of trach 20!

I only dragged down track 20. CDDB correctly identified the CD
Comment 9 Landon Kelsey 2008-05-01 21:15:42 EDT
and...the resulting CD does not load into any device but Fedora 8

playing the CD with Kaffeine works!
Comment 10 Bug Zapper 2008-05-14 06:29:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Steven M. Parrish 2008-06-23 15:29:32 EDT
Is this still an issue with F9?  If so you should file a bug against k3b at
bugs.kde.org and update this report with the upstream info.  We will continue to
monitor for a resolution.
Comment 12 Steven M. Parrish 2008-07-28 16:28:21 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.